Subject: ADF 2.x on IRIX4.05f R4K Installation Problems

From: [email-masked] (Gustavo A. Mercier, Jr.)
Date: Fri, 26 Jan 1996 14:56:33 -0500

Hi!

I am trying to test ADF 2.x on an old system. Unfortunately, I had problems
installing the software and running the samples. After some playing
around with options, I was able to compile the software, but I get a cryptic
ADF error message. Unfortunately, the machine is stand - alone, and
before I try some maneuvers to give the ADF people access, I would like
to know:

Has anybody had any success mounting and running ADF 2.x on
an SGI R4000 running IRIX4.05f?

Thanks

Gus Mercier, Jr
NIH - LDRR
[email-masked]